Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Cisco 1751 with VIC2-2E/M

Dear Sir,

I bought Cisco 1751 since 2003, I found out one of VIC-2E/M to have problem for communication. I buy a new VIC2-2E/M to replace VIC-2E/M which you are no stock. Cisco 1751 can't recognize VIC2-2E/M, I think it was because the IOS version is 12.2(11)T6 which is not supported.

Please tell me what I should do, I just want to replace VIC-2E/M card.

Thanks!

William

4 REPLIES

Re: Cisco 1751 with VIC2-2E/M

William,

You are correct. This is an IOS issue. Below are the minimum IOS requirements to use the new VIC2-2E/M in the 1751. You will need to upgrade your IOS software in order for the card to work. Also, find a link below for confirmation.

Cisco IOS Software Release 12.2(15)ZL, 12.3(2)XC, 12.3(4)T, 12.3(5) and later.

http://www.cisco.com/en/US/tech/tk652/tk653/technologies_tech_note09186a0080094ab9.shtml

Hope this helps. If so, please rate the post.

Brandon

New Member

Re: Cisco 1751 with VIC2-2E/M

Dear Brandon,

Thanks! I don't know how to get IOS software version under my access right as guest at cisco.com. Do you have to contact the reseller.

Thanks!

William

Re: Cisco 1751 with VIC2-2E/M

William,

You'll need a current maintenance contract associated with your CCO account in order to access software. If you don't have one, contact your reseller.

Hope this helps. If so, please rate the post.

Brandon

New Member

Re: Cisco 1751 with VIC2-2E/M

Brandon,

Thanks! I will.

William

152
Views
4
Helpful
4
Replies
CreatePlease login to create content